How to install liblhapdf-dev on Debian 9 (Stretch)